<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.hkicl.com.hk/tr" elementFormDefault="qualified"
	attributeFormDefault="unqualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns:fpml="http://www.fpml.org/FpML-5/reporting" xmlns="http://www.hkicl.com.hk/tr">

	<xsd:import namespace="http://www.fpml.org/FpML-5/reporting"
		schemaLocation="hkicl-tr-fpml-extended.xsd"/>

	<xsd:complexType name="EquityAsset">
		<xsd:complexContent>
			<xsd:extension base="fpml:EquityAsset">
				<xsd:sequence>
					<xsd:element name="placeOfIssuance" type="fpml:CountryCode" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation xml:lang="en">Place of issuing the equity asset.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>

	<xsd:complexType name="Index">
		<xsd:complexContent>
			<xsd:extension base="fpml:Index">
				<xsd:sequence>
					<xsd:element name="placeOfIssuance" type="fpml:CountryCode" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation xml:lang="en">Place of issuing the index.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
